<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Inscription à la newsletter</string>
	<key>10.ibShadowedToolTip</key>
	<string>Aller sur la page Twitter de Scrivener</string>
	<key>18.title</key>
	<string>Adresse électronique :</string>
	<key>19.title</key>
	<string>Nom :</string>
	<key>20.title</key>
	<string>Se désinscrire</string>
	<key>21.title</key>
	<string>S'inscrire</string>
	<key>2Bg-bO-rLg.title</key>
	<string>Scrivener sur Twitter</string>
	<key>36.title</key>
	<string>S'inscrire à la newsletter Scrivener</string>
	<key>39.title</key>
	<string>Retour</string>
	<key>4.label</key>
	<string>Formulaire</string>
	<key>41.title</key>
	<string>Fermer</string>
	<key>47.title</key>
	<string>Me tenir informé(e) des mises à jours et actualités de Scrivener.</string>
	<key>5.label</key>
	<string>Résultat</string>
	<key>8.ibShadowedToolTip</key>
	<string>Aller sur la page Facebook de Scrivener</string>
	<key>95g-xs-HfA.ibShadowedToolTip</key>
	<string>Aller sur la page Twitter de Scrivener</string>
	<key>BKV-s5-NvZ.title</key>
	<string>Rester informé...</string>
	<key>QsF-y4-bKo.ibShadowedToolTip</key>
	<string>Aller sur la page Facebook de Scrivener</string>
	<key>YVw-cA-sJh.title</key>
	<string>Scrivener sur Twitter</string>
	<key>iRV-IP-NPd.title</key>
	<string>Scrivener sur Facebook</string>
	<key>lUT-jM-OjB.title</key>
	<string>Scrivener sur Facebook</string>
</dict>
</plist>
